Does GPA support TLS 1.2

  • 7023458
  • 18-Oct-2018
  • 24-Oct-2018

Environment

NetIQ Group Policy Administrator 6.9.1
Transport Layer Security 1.2

Situation

NetIQ Group Policy Administrator can be configured to use a secure connection for network communications. In order to ensure the connection is secure, the Windows Server OS and remote resources must communicate using Transport Layer Security (TLS). 

Resolution

GPA 6.9.1 and newer can support TLS 1.2 , along with TLS 1.1

Cause

GPA Versions prior to GPA 6.9.1 will not support the use of TLS 1.2

Feedback service temporarily unavailable. For content questions or problems, please contact Support.